ios-sim

Command-line application launcher for the iOS Simulator

Current versions:
6.0.0HEAD

Homepage:https://github.com/phonegap/ios-sim

Dependencies

ios-sim requires the following formula to be installed:

Formula history

ilovezfsios-sim 6.0.0
ilovezfsios-sim 5.1.0
ilovezfsios-sim 5.0.13
ilovezfsios-sim 5.0.12
ilovezfsios-sim 5.0.11
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Brett Koonceios-sim 3.1.1
Weiyin Heios-sim 3.0.0
Show all revisions of this formula